Piloterr

Wellfound Company Info

GET
/v2/wellfound/company/info

Retrieve startup and company data from Wellfound (formerly AngelList), including description, funding, team size, hiring status, and social links.

Status: Degraded

Credit cost: 1 credit per call

Authorization

ApiKeyAuth
headerx-api-key<token>

Your API key. Include it in the x-api-key header for every request.

Query Parameters

query*string

A Wellfound company URL or company slug.

Examples:

https://wellfound.com/company/dataiku

Both the full Wellfound URL and the company slug are accepted.

Response Body

Successful response

application/json
  1. response
id?string
logo?string
name?string
slug?string
hiring?boolean
website?string
headline?string
description?string
is_incubator?boolean
is_operating?unknown
employee_count?string
social_networks?array<>
company_financials_highlights?
Example Request
curl -X GET 'https://api.piloterr.com/v2/wellfound/company/info?query=string'
Example Response
{  "id": "141418",  "logo": "https://photos.wellfound.com/startups/i/141418-1a571520061744ccd50545d59ed3ff93-medium_jpg.jpg?buster=1631710332",  "name": "Dataiku",  "slug": "dataiku",  "hiring": true,  "website": "http://www.dataiku.com/",  "headline": "Everyday AI, Extraordinary People",  "description": "Dataiku is the platform for Everyday AI, systemizing the use of data for exceptional business results. By making the use of data and AI an everyday behavior, Dataiku unlocks the creativity within individual employees to power collective success at companies of all sizes and across all industries.",  "is_incubator": false,  "is_operating": null,  "employee_count": "1001-5000",  "social_networks": [    {      "url": "http://twitter.com/dataiku",      "name": "twitter"    },    {      "url": "http://www.facebook.com/dataiku",      "name": "facebook"    },    {      "url": "http://www.linkedin.com/company/dataiku",      "name": "linkedin"    },    {      "url": "http://www.dataiku.com/blog/",      "name": "blog"    }  ],  "company_financials_highlights": {    "funding_total": 837290000,    "num_funding_rounds": 9  }}